---
swagger: "2.0"
info:
  version: "1.0.0"
  title: ""
basePath: "/metadata-service-nc-cz/rest"
tags:
- name: "Metadata"
- name: "MetadataV2"
- name: "Version"
paths:
  /metadata/getConfiguration:
    get:
      tags:
      - "Metadata"
      operationId: "getConfiguration"
      produces:
      - "application/xml"
      parameters: []
      responses:
        default:
          description: "successful operation"
  /v2/metadata/getConfiguration:
    get:
      tags:
      - "MetadataV2"
      operationId: "getConfiguration_1"
      produces:
      - "application/xml"
      parameters: []
      responses:
        default:
          description: "successful operation"
  /version/serviceVersion:
    get:
      tags:
      - "Version"
      operationId: "getServiceVersion"
      consumes:
      - "application/json"
      - "application/xml"
      produces:
      - "application/json"
      - "application/xml"
      parameters: []
      responses:
        default:
          description: "successful operation"
  /version/dependenciesVersion:
    get:
      tags:
      - "Version"
      operationId: "getDependenciesVersion"
      consumes:
      - "application/json"
      - "application/xml"
      produces:
      - "application/json"
      - "application/xml"
      parameters: []
      responses:
        default:
          description: "successful operation"
